@font-face {
    font-family: "Old English Text";
    src: url(Fonts/OLDENGLT.TTF);
}

@font-face {
    font-family: "Kelmscot";
    src: url(Fonts/KELMSCOT.TTF);
}

html
{
	background-color:#000000;
	height:100%;
	background-position:center;
	background-attachment:scroll;

}

body
{   
    /*background-color:#000000;*/
         margin-top:-5px;
	/*background-image:url("pics/Flyer.png");
	background-repeat:no-repeat;*/
	height:100%;
	width:500px;	
	margin-left:auto;
	margin-right:auto;
}

#flyer
{ 
        margin-top:15px;
	margin-left:35px;
	text-align:center;
	
}

a:link
{
	font-size:22px;
	color:#FF0;
	text-decoration:none;
}


a:visited
{
	font-size:22px;
	color:#FF0;
	text-decoration:none;
}

a:hover
{
	text-decoration:underline;
}


#sprache
{
	width:250px;	
	font-family:"Kelmscot";
	font-weight:lighter;
}
